## golang-github-donovanhide-eventsource 0.0~git20210830.c590279

=== debian/changelog ===
golang-github-donovanhide-eventsource (0.0~git20210830.c590279-2) unstable; urgency=medium

  * Source only upload.

 -- Aloïs Micard <creekorful@debian.org>  Mon, 11 Oct 2021 08:05:13 +0200

golang-github-donovanhide-eventsource (0.0~git20210830.c590279-1) unstable; urgency=medium

  * Initial release (Closes: #993240)

 -- Aloïs Micard <creekorful@debian.org>  Mon, 30 Aug 2021 10:49:22 +0200
