=== debian/control ===
Source: golang-github-donovanhide-eventsource
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Aloïs Micard <creekorful@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-donovanhide-eventsource
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-donovanhide-eventsource.git
Homepage: https://github.com/donovanhide/eventsource
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/donovanhide/eventsource

Package: golang-github-donovanhide-eventsource-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Server Side Events client and server for Go (library)
 Go implementation of client and server to allow streaming data one-way
 over a HTTP connection using the Server-Sent Events API.
